nvme_zns_identify_ns(2)

NAME
nvme_zns_identify_ns - ZNS identify namespace data

SYNOPSIS
int nvme_zns_identify_ns (int fd , __u32 nsid , struct nvme_zns_id_ns *data );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace to identify

data
    User space destination address to transfer the data

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.